

@charset "UTF-8";

@font-face
{
font-family: "SourceCodePro"; 
src: local("SourceCodePro"),
url("resources/SourceCodePro-Regular.ttf")
format("TrueType")
} 

body
{
  background-image: url(resources/spitzbergen.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  -moz-background-size: cover;
}

p
{
  margin-bottom: 5px;
  margin-top: 5px;
}

.mittelblock
{
  margin-left: auto;
	margin-right: auto;
  width: 1000px;
}

.text
{
  padding-left: 10px;
  padding-bottom: 2px;
  padding-right: 10px;
  padding-top: 2px;
  float: left;
  font-style: normal;
  font-weight: normal;
  font-family: SourceCodePro, monospace;
  font-size: xx-large;
  background-color: white;
}

.smalllink
{
  padding-left: 10px;
  padding-bottom: 2px;
  padding-right: 10px;
  padding-top: 2px;
  float: left;
  font-style: normal;
  font-weight: normal;
  font-family: SourceCodePro, monospace;
  font-size: large;
  color: #000000;
  background-color: white;
}

.smalltext
{
  padding-left: 10px;
  padding-bottom: 2px;
  padding-right: 10px;
  padding-top: 2px;
  float: left;
  font-style: normal;
  font-weight: normal;
  font-family: SourceCodePro, monospace;
  font-size: large;
  background-color: white;
}



.title
{
  font-style: normal;
  font-weight: normal;
  font-family: SourceCodePro, monospace;
  font-size: 72px;
  color: #004080;
  line-height: 120%;
}


